包集新闻网>科技>“Checkm8”漏洞确认可被用来越狱运行iOS 13.1.

“Checkm8”漏洞确认可被用来越狱运行iOS 13.1.

2019-11-15 18:08:52

发现“checkm8”漏洞的安全研究人员一直在持续工作,并于周五披露了新的进展:在泄密的帮助下,他们展示了iphone x的越狱状态,ios版本为13.1.1。根据“axi0mx”的最新报道,在运行ios 13.1.1的iphone x上,越狱只花了几秒钟。

由于漏洞利用程序位于引导rom中,操作系统版本实际上与漏洞利用程序无关,因为在设备被引导到ios部分之前,安全链已经断开。

像以前一样,利用程序仍然需要连接到计算机。重启后,退出状态将不再有效。ios安全系统将拒绝加载任何在逃逸期间安装的系统修改,并恢复安全启动链。

正如开发程序的开发者周六所说,演示支持更多设备完全脱离的下一个逻辑步骤。由于iphone5s和更高版本对引导rom和安全外壳项目的使用限制,他们在设备安全性方面没有取得太大进展。

该漏洞利用程序可以在任何包含安全飞地的设备上运行,包括iphone x和更高版本(包括ipadair和更高版本、第七代ipodtouch和iphone 5s和更高版本)。

福建十一选五 500彩票 北京快三开奖结果